<?php
/*
  define global variables
  -----------------------------*/

  // site info
  $site_version = "3.7"; // increment to serve uncached CSS/JS
  $staging_directory_name = "goodenemy"; // self explanatory
  $production_domain = "goodenemyplay.com"; // full domain including ".com"

  // name of show
  $production_name = "Good Enemy";

  //company name (for legal/copyright purposes)
  $production_company_name = "Audible Theater";

  // ticketing links
  $main_ticket_link = "";
  $premium_ticket_link = "";
  $group_ticket_link = "";
  $presale_ticket_link = "";

  // social links
  $facebook_link = "";
  $twitter_link = "";
  $instagram_link = "";
  $youtube_link = "";

  // important date/times
  $presale_start = "2029-01-01 04:00:00"; //
  $presale_end = "2029-01-01 04:00:00"; //
  $onsale_start = "2029-01-01 04:00:00"; //
  $previews_start = "2029-01-01 04:00:00"; //
  $opening_showtime = "2029-01-01 04:00:00"; //
  $last_showtime = "2029-01-01 04:00:00"; //
	$last_show_end = "2029-01-01 04:00:00"; //

  include './_inc/functions.php';

?>
<!DOCTYPE html>
<html lang="en">
<head>
<!-- HEAD -->
<?php include './_inc/head.php'; ?>
<!-- END HEAD -->
</head>

<body class="<?php echo $page; ?>">

<!-- ANALYTICS INLINE -->
<?php include './_inc/analytics-inline.php'; ?>
<!-- END ANALYTICS INLINE -->

<!-- OUTERWRAPPER -->
<div id="outerwrapper" onclick="void(0);">

<!-- HEADER -->
<?php include './_inc/page-header.php'; ?>
<!-- END HEADER -->

<!-- SITE CONTENT -->
<div id="content">
<?php include './_pages/'.$page.'.php'; ?>
</div>
<!-- END SITE CONTENT -->

<!-- FOOTER -->
<?php include './_inc/page-footer.php'; ?>
<!-- END FOOTER -->

</div>
<!-- END OUTERWRAPPER -->

<div class="overlay overlay-contentpush">
  <a class="overlay-close" href="#">×</a>
  <a class="overlay-prev fa fa-angle-left" href="#"></a>
  <a class="overlay-next fa fa-angle-right" href="#"></a>
  <div id="overlay-inner" class="row"></div>
</div>


<!-- SCRIPTS -->
<?php include './_inc/scripts.php'; ?>
<!-- END SCRIPTS -->

<!-- ANALYTICS BOTTOM -->
<?php include './_inc/analytics-bottom.php'; ?>
<!-- END ANALYTICS BOTTOM -->
</body>
</html>
